/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
div#r1 {
    padding-top: 340px !important;
    padding-bottom: 120px !important;
}
h1 {
    font-family: 'mini' !important;
    font-weight: 100;
    background: linear-gradient(90deg, rgba(67,67,67,1) 0%, rgba(142,142,142,1) 31%, rgba(67,67,67,1) 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 70px;
    line-height: 81px;
}

#r1 img {
    margin-top: -480px;
    width: 80%;
    margin-left: 220px;
}


#r1 ul {
    margin: unset;
    position: absolute;
    bottom: 30px;
}

#r1 li {
    display: inline-block;
    margin-right: 10px;
}

#r1 ul i {
    font-size: 23px;
    color: #abeaea;
    background: white;
--size: 35px;
    width: var(--size);
    height: var(--size);
    border-radius: 50px;
    line-height: 35px;
}

#r1 a.toggle-heading {
    text-align: right;
    font-family: 'mini';
    font-weight: 100;
    font-size: 28px;
    color: #636a6a;
    background: transparent;
    padding: 8px 10px;
}

#r1 .toggle.default i {
    display: none;
}

#r1 a.toggle-heading::after {
    content: '+';
    color: #59baba;
    margin-left: 10px;
}

#r1 .toggle.default>div {
    background: transparent;
    box-shadow: unset;
    text-align: right;
}

#r1 p {
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
    color: #807e7e;
}

#r1 p:not(.toggle p) {
    margin-left: 50px;
    margin-top: 70px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    text-transform: uppercase;
    padding: 0px 20px !important;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {font-weight: 700;}

#top ul.buttons.sf-menu a {
    text-transform: uppercase;
    font-weight: 700;
    background: #315c5c;
    padding: 14px 37px !important;
}

#top ul.buttons.sf-menu a span {
    color: white;
}

#r1 p:has(a) {
    text-align: right;
    font-family: 'mini' !important;
}

#r1 p strong {
    font-family: 'mini' !important;
    font-weight: 100 !important;
    color: #515050;
    font-size: 19px;
}

#r1 p a {
    position: relative;
}

#r1 p a::before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    color: #5bbbbb;
    margin-right: 10px;
    font-size: 21px;
}

#top a#logo {
    transform: scale(1.5);
    transform-origin: left top;
}

div#r2 {
    padding: 60px 0px !important;
}

#r1 h1,#r2 h1,#r4 h1 {
    position: relative;
}

#r1 h1::after {
    margin-top: 20px;
}

#r1 h1::after, #r2 h1::after, #r4 h1::after,#r5 h1::after {
    content: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Rectangle-18-copy.png);
    display: block;
}

#r2 h1::after {
    margin-top: -30px;
}

p,#r4 h5 {
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 700;
}

#r2 p {
    color: #807e7e !important;
}

a#B1,a#b1 {
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-size: 14px;
    border-radius: 0px !important;
    padding: 14px 40px;
    z-index: 1111;
}

#r1 .toggle p br {
    display: none;
}

#r3 h1 {
    font-size: 33px;
    line-height: 43px;
}

div#r3 {
    padding: 40px 0 !important;
}

#r4 .owl-stage {
    padding: 0;
}

#r4 .nectar-video-box {
    margin: unset;
}

#r4 .owl-dots {
    display: block;
    position: absolute;
    top: -80px;
    right: 280px;
}

#r4 .owl-dots span {
    border-radius: 0;
    background: #59baba;
    width: 34px;
    transform: unset;
    height: 8px;
    margin: 0px 4px;
}
#r4 .owl-dots .active span {
    background: #e24544 !important;
}
div#r4:nth-child(5) {
    padding-top: 120px !important;
    padding-bottom: 0px !important;
}

#r4 h1::after {
    margin-top: 30px;
}

#r4 .img-with-aniamtion-wrap img {
    margin-left: 320px;
    margin-top: -230px;
}


#r4 .vc_col-sm-4 p {
    margin-top: 110px;
}
div#r5 {
    padding-top: 90px !important;
    padding-bottom: 20px !important;
}

.owl-item.cloned {
    opacity: 1 !important;
}
#r5 h1::after {
    margin-top: -10px;
}

#r5 .owl-item p {font-weight: 500;text-transform: none;font-size: 13px;line-height: 28px;padding: 0;}

#r5 .owl-item p strong {
    font-weight: 700;
    font-size: 21px;
    line-height: 31px;
}

#r5 .owl-item p:has(strong) {
    margin-top: 30px;
}

#r5 .owl-item p:last-child {
    opacity: 0.7;
}

#r5 .vc_col-sm-9 {
    padding: 20px;
}

#r5 .vc_col-sm-9>div {
    background: white;
    box-shadow: 0px 0px 15px #00000014;
    padding: 51px;
}

#r5 .owl-dots {
    display: none;
}

#r5 .owl-nav {
    display: block;
    position: absolute;
    bottom: 120px;
    right: 130px;
}

#r5 .owl-nav button {
    background: white;
    color: black;
    border-radius: 50px !important;
    border: 2px solid black;
    padding: 7px 13px;
    transition: 0.2s;
}

#r5 .owl-nav button:hover {
    background: #e24544;
    border-color: #e24544;
    color: white;
}

#footer-widgets ul#menu-top-2 li {
    display: inline-block;
    margin: 0px 20px;
}

#footer-widgets ul#menu-top-2 {
    float: right;
    margin-top: 62px;
}

#footer-widgets ul#menu-top-2 li a {
    text-transform: uppercase;
    font-size: 14px;
    color: #111111 !important;
}

#footer-widgets ul#menu-top-2 li.current-menu-item a {
    font-weight: 700;
}

div#footer-widgets .row {
    padding-top: 30px;
    padding-bottom: 0px;
}

div#copyright {
    padding: 0px !important;
    border: unset !important;
}

#copyright .col.span_5 {
    max-width: 100% !important;
    padding-top: 15px;
    padding-bottom: 5px;
    border-top: 2px solid #90dfdf;
}

#copyright div#text-2 {
    float: left;
}

#copyright div#media_image-3 {
    float: right;
}

#copyright div#text-2 p {
    font-weight: 500;
    color: #111111;
}

#r4 a.play_button_2.large.nectar_video_lightbox::after {
    background: transparent !important;
    outline: 3px solid;
}

html body img {
    transition: 0.5s;
}

html body img:hover {
    filter: brightness(0.8);
}
#r4 h5 {
    opacity: 0.5;
}
#footer-widgets img.image.wp-image-59.attachment-full.size-full {
    width: 180px;
}

#r2 .vc_col-sm-6:last-child {
    margin-left: -70px;
}
#r1 .row-bg.viewport-desktop.using-image {
    background-image: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Website-Project-Kenneth-Shelton_01-1.jpg) !important;
}

div#r1>.col::before {
    content: '';
    background: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Website-Project-Kenneth-Shelton_03.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
--size: 740px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 40%;
    left: 50%;
    animation: spin2 15s infinite linear;
}

@keyframes spin2{
    0%{
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100%{
        transform: translate(-50%, -50%) rotate(360deg);
    }
}
#r2 .row-bg.viewport-desktop.using-image {
    background-image: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Website-Project-Kenneth-Shelton_02-2.jpg) !important;
}
#r1 .img-with-aniamtion-wrap {
    pointer-events: none;
}
#r5 .vc_col-sm-3 {
    padding: 0;
}
div#ab1 {
    padding-top: 230px !important;
    padding-bottom: 60px !important;
}

#ab1 h1::after {
    content: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Rectangle-18-copy.png);
    display: block;
    transform: scale(0.8);
    transform-origin: left top;
}

#ab1 img {margin-right: -147px;margin-bottom: -190px;}

div#ab2 {
    padding: 90px 0 !important;
}

#ab2 p {
    font-weight: 400;
    text-transform: none;
    font-size: 14px;
    line-height: 21px;
    color: black;
}

#ab2 strong, #ts1 strong, #pr1 strong, #pr2 strong, #co1 strong  {
    text-transform: uppercase;
    letter-spacing: 3px;
    background: linear-gradient(180deg, rgba(146,210,210,1) 0%, rgba(152,228,228,1) 66%, rgba(146,210,210,1) 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-weight: 800;
    font-size: 20px;
}

#ab2 img {
    padding-right: 50px;
}

div#ab2:last-child {
    padding-bottom: 0 !important;
}
#ab1 .row-bg.viewport-desktop.using-image {
    background-position: right bottom !important;
}
div#ab1 h1 {
    font-size: 64px;
    line-height: 74px;
}

div#ts1 {
    padding-top: 150px !important;
    padding-bottom: 110px !important;
}
#ts1 .inner_row {
    background: white;
    box-shadow: 0px 0px 15px #0000002e;
    border-radius: 20px;
    padding: 0 50px;
    padding-bottom: 40px;
    transition: 0.2s;
}

#ts1 .img-with-aniamtion-wrap img {
    margin-top: -31px;
    margin-bottom: 40px;
}

#ts1 .iwt-icon {
    position: relative;
}

#ts1 .iwt-text {
    padding-left: 17px;
}


#ts1 .iwithtext {
    display: flex;
    align-items: center;
}

#ts1 .iwt-icon img {
    width: auto;
    margin: unset;
}

#ts1 h3 {
    font-family: 'mini';
    font-weight: 100;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
}

#ts1 .iwt-text p {
    padding-bottom: 0;
    font-weight: 500;
    opacity: 0.7;
    font-size: 14px;
    line-height: 24px;
}

#ts1 .iwt-text p:last-child {
    font-size: 25px;
    line-height: 31px;
}

.wpb_text_column.wpb_content_element {}

#ts1 .wpb_text_column p {
    font-weight: 500;
    text-transform: none;
    font-size: 14px;
    line-height: 24px;
    opacity: 0.7;
}

#ts1 .iwt-icon::before {
    content: "\f0e1";
    font-family: 'Fontawesome';
    background: black;
    color: white;
    padding: 4px 10px;
    border-radius: 50px;
    outline: 2px solid white;
    position: absolute;
    z-index: 11;
    left: -5px;
    transition: 0.2s;
}

#ts1 .carousel-item:hover .iwt-icon::before {
    background: #009fe0;
}

#ts1 .carousel-item:hover .inner_row {
    box-shadow: 0px 0px 25px #0000005c;
}

#ts1 .owl-stage {
    padding-bottom: 0;
}
#pr1 p {
    font-weight: 500;
    text-transform: none;
    font-size: 14px;
    line-height: 24px;
}

div#pr1 {
    padding: 90px 0 !important;
}

#pr1 .vc_col-sm-6:first-child {
    padding-right: 40px;
}
#pr1 .owl-dots span {
    transform: unset;
    width: 105px;
    height: 100px;
    border-radius: 0;
    background-position: center !important;
    background-size: cover !important;
}

#pr1 .owl-dots button:nth-child(odd) span {
    background: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Products_03.png);
}

#pr1 .owl-dots button:nth-child(even) span {
    background: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Products_05.png);
}

#pr1 .owl-dots {
    margin-top: -51px;
}

#pr1 .owl-nav {
    display: block;
}

#pr1 .owl-nav button {
    position: absolute;
    background: unset;
    color: #737373;
    padding: 33px 20px;
    bottom: 13px;
    border-radius: 0 !important;
    border: 1px solid #c6c6c6;
    margin: unset;
    font-size: 28px;
}

#pr1 .owl-nav button.owl-prev {
    left: 0;
}

#pr1 .owl-nav button.owl-next {
    right: 0;
}

div#pr2 {
    padding: 160px 0 !important;
}

#pr2 h4 {
    font-family: 'Montserrat';
    font-weight: 700;
    color: black;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
}

#pr2 .owl-stage {
    padding-bottom: 0;
}
div#co1 {
    padding-top: 150px !important;
    padding-bottom: 60px !important;
}

#co1 .form-field-fm,#co1 .form-area-fm {
    background: unset;
    border: 1px solid #dddddd;
    border-radius: 0;
    padding-left: 60px;
}

#co1 .wpcf7 .col.span_12 p {
    margin-bottom: 20px;
}

#co1 .wpcf7 .col.span_12:not(:nth-child(5)) p::before {
    content: '';
    position: absolute;
    top: 2px;
    left: 13px;
    background: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Group-2-2.png);
--size: 42px;
    width: var(--size);
    height: var(--size);
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

#co1 .wpcf7 .col.span_12:nth-child(1) p::before {
    background: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Group-2-2.png);
}

#co1 .wpcf7 .col.span_12:nth-child(3) p::before {background: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Group-3-1.png);}

#co1 .wpcf7 .col.span_12:nth-child(4) p::before {
    background: url(https://devu05.testdevlink.net/kenneth/wp-content/uploads/2023/05/Group-4.png);
    left: 8px;
    top: 5px;
}

#co1 .form-area-fm {height: 240px;}

#co1 .iwt-icon {
    position: unset;
}

#co1 .iwt-text {
    padding-left: 20px;
}

#co1 .iwithtext {
    display: flex;
    align-items: center;
    border: 1px solid #dddddd;
    padding: 20px;
    margin-bottom: 46px;
}

#co1 .iwt-icon i {
    background: linear-gradient(180deg, rgb(128 185 185) 33%, rgb(132 241 241) 56%, rgb(130 189 189) 84%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    border: 2px solid #80caca;
    border-radius: 50%;
    --size: 80px;
    width: var(--size);
    height: var(--size);
    line-height: var(--size);
}

#co1 h3 {
    font-family: 'mini';
    font-weight: 100;
    color: black;
    margin: unset;
    font-size: 18px;
    line-height: 31px;
}

#co1 .iwt-text p {
    text-transform: none;
    font-weight: 500;
}

body[data-form-submit=regular] .container-wrap #co1 input[type=submit] {
    width: 100%;
    text-transform: uppercase;
    font-family: 'Montserrat';
    border-radius: unset !important;
    padding: 20px 0 !important;
}

#co1 h1 {
    margin-bottom: 50px;
}
#co1 .wpcf7-response-output {
    border: unset !important;
    background: unset !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
    #ab2:last-child h1 {
    font-size: 60px;
    line-height: 71px;
    margin-top: -80px;
}
    #r1 h1::after, #r2 h1::after, #r4 h1::after, #r5 h1::after {
    transform: scale(0.8);
    transform-origin: left top;
}
div#r1>.col::before {
    top: 20%;
}

div#r1 {
    padding-bottom: 10px !important;
}

#r1 ul {
    bottom: 110px;
    z-index: 11111111;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
    
#ab1 img {
    margin-right: -47px;
}
    div#pr1 {
    padding: 60px 0 !important;
}

div#pr2 {
    padding: 130px 0 !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
    #ab2:last-child h1 {
    font-size: 55px;
    line-height: 65px;
}
    div#ab1 h1 {
    font-size: 61px;
    line-height: 64px;
}
    #ts1 .inner_row {
    padding: 0 40px;
    padding-bottom: 40px;
}
    div#r1>.col::before {
    top: 40%;
}
    

h1 {
    font-size: 60px;
    line-height: 70px;
}

#r1 img {
    margin-top: -470px;
    width: 90%;
    margin-left: 170px;
}

div#r1 {
    padding-top: 230px !important;
    padding-bottom: 40px !important;
}

#r1 a.toggle-heading {
    font-size: 24px;
}

p {
    font-size: 14px;
    line-height: 24px;
}

#r1 p strong {
    font-size: 14px;
    line-height: 24px;
}

#r1 p a::before {
    font-size: 17px;
}

#r1 .toggles {
    margin-top: 60px;
}

#r1 h1::after, #r2 h1::after, #r4 h1::after, #r5 h1::after {
    transform: scale(0.7);
}

#r1 ul {
    bottom: 80px;
}

div#r2 {
    padding: 80px 0px !important;
}

#r2 h1::after {
    margin-top: -10px;
}

#r4 .owl-dots {
    right: 100px;
}

div#r4:nth-child(5) {padding-top: 60px !important;}

#r5 .vc_col-sm-9>div {
    padding: 42px;
}

#r5 .owl-nav {
    right: 54px;
}

#r5 .owl-stage {
    padding-top: 0px;
}

div#r5 {padding-top: 80px !important;padding-bottom: 30px !important;}

#footer-widgets ul#menu-top-2 li {
    margin: 0px 14px;
}

div#footer-widgets .row {
    padding-top: 30px;
    padding-bottom: 0px;
}
    #ab1 img {
    margin-right: -103px;
    margin-bottom: -180px;
}

div#ab1 {
    padding-top: 140px !important;
    padding-bottom: 80px !important;
}

#ab2 p br {
    display: none;
    line-height: 22px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
    #ts1 .wpb_text_column p {
    font-size: 13px;
    line-height: 23px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
    #r5 .vc_col-sm-9>div {
    padding: 38px;
}
    #r1 ul {
    bottom: 30px;
}
    #r5 .owl-item p {
    font-size: 12px;
    line-height: 25px;
}

#footer-widgets ul#menu-top-2 li a,#copyright p {
    font-size: 13px;
}

#r1 .toggle p {
    padding-left: 60px;
}
    #ts1 .inner_row {
    padding: 0 30px;
    padding-bottom: 30px;
}

#ts1 .wpb_text_column p {
    font-size: 13px;
    line-height: 23px;
}

#ts1 h3 {
    font-size: 15px;
    line-height: 25px;
}
    #pr1 p {
    font-size: 13px;
    line-height: 23px;
}

#pr1 .owl-dots span {
    width: 95px;
    height: 88px;
}

#pr1 .owl-nav button {
    padding: 27px 20px;
}

div#pr2 {
    padding: 120px 0 !important;
}

div#ab1 h1 {
    font-size: 54px;
    line-height: 64px;
}

#pr1 p {
    font-size: 12px;
    line-height: 22px;
}

#pr1 .vc_col-sm-6:first-child {
    padding-right: 20px;
}

#pr1 .owl-dots span {
    width: 95px;
    height: 78px;
}

#pr1 .owl-nav button {
    padding: 22px 16px;
}

div#pr2 {
    padding: 100px 0 !important;
}

#pr2 h4 {
    font-size: 18px;
    line-height: 28px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
    #ab1 h1::after {
    transform: scale(0.7);
}
    #co1 .iwithtext {
    margin-bottom: 44px;
}
    #ab2:nth-child(2) p {
    padding-bottom: 14px;
}
    #ab2:last-child h1 {
    font-size: 43px;
    line-height: 53px;
    margin-top: -40px;
}
    div#ab1 h1 {
    font-size: 44px;
    line-height: 54px;
}
	div#pr1 {
    padding-top: 100px !important;
}
    div#r1>.col::before {--size: 590px;}
    #r1 ul {
    bottom: 0px;
}
    h1 {
    font-size: 47px;
    line-height: 57px;
}

#r1 h1::after {
    margin-top: 20px;
}

#r1 img {
    margin-top: -330px;
    width: 80%;
    margin-left: 170px;
}

#r1 h1::after, #r2 h1::after, #r4 h1::after, #r5 h1::after {
    transform: scale(0.6);
}

#r1 a.toggle-heading {
    font-size: 21px;
}

p,#r4 h5 {
    font-size: 12px;
    line-height: 22px;
}

#r1 p br {
    display: none;
}

#r1 p strong {
    font-size: 12px;
    line-height: 22px;
}

div#r1 {
    padding-bottom: 20px !important;
}

a#B1, a#b1 {
    padding: 11px 31px;
    font-size: 12px;
}

#r3 h1 {
    font-size: 33px;
    line-height: 43px;
}

#r4 .img-with-aniamtion-wrap img {
    margin-left: 270px;
    margin-top: -220px;
}

#r4 .vc_col-sm-4 p br {
    display: none;
}
    #footer-widgets ul#menu-top-2 li {
    margin: 0px 8px;
}

#footer-widgets ul#menu-top-2 li a, #copyright p {
    font-size: 12px;
}
	#r5 h5 {
    opacity: 0.8;
}

#r5 .owl-item p br {
    display: none;
}

#r5 .vc_col-sm-9>div {
    padding: 29px;
}

#r5 .owl-item p:has(strong) {
    margin-top: 10px;
}
    #r5 .owl-item p {
    font-size: 11px;
    line-height: 16px;
}

#r5 .owl-stage {
    padding-bottom: 0;
}

#r5 .inner_row {
    margin: unset;
}

#r5 .owl-nav {
    bottom: 74px;
}
    #ab2 img {
    padding-right: 20px;
}

div#ab2:nth-child(2) {
    padding-top: 130px !important;
}

div#ab2:last-child {
    padding-bottom: 60px !important;
}
    #ts1 .iwt-text p {
    font-size: 11px;
    line-height: 21px;
}

#ts1 h3 {
    font-size: 12px;
    line-height: 21px;
}

#ts1 .iwt-icon img {
    width: 70px;
}

#ts1 .iwt-icon::before {
    left: -11px;
    top: -6px;
}

#ts1 .inner_row {
    padding: 0 20px;
    padding-bottom: 20px;
}

#ts1 .wpb_text_column p {
    font-size: 12px;
    line-height: 22px;
}

#ts1 .wpb_text_column p br {
    display: none;
}

div#ts1 {
    padding-top: 120px !important;
    padding-bottom: 30px !important;
}
    #ab1 img {
    margin-bottom: -160px;
    margin-right: -57px;
}

#pr1 p br {
    display: none;
}

#pr1 .owl-dots span {
    width: 62px;
    height: 57px;
}

#pr1 .owl-nav button {
    padding: 12px 16px;
}

div#pr2 {
    padding: 60px 0 !important;
}

#pr2 h4 {
    font-size: 15px;
    line-height: 24px;
}

#pr2 img {
    width: 90px;
}
    #co1 .form-area-fm {
    height: 236px;
}

div#co1 {
    padding-top: 110px !important;
    padding-bottom: 30px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
    #ab1 h1::after {
    transform-origin: unset;
}
    #ab2:nth-child(2) p:has(strong) {
    padding-bottom: 0;
}
    #ab2:last-child h1 {
    margin-top: 0px;
}
    #copyright img.image.wp-image-60.attachment-full.size-full {
    width: 160px;
}

#r1 h1 {
    text-align: center;
}

#r1 h1::after {
    transform-origin: top center;
}

#r2 .vc_col-sm-6:last-child {
    margin-left: 0;
}
    div#r1 {
    padding-top: 120px !important;
    padding-bottom: 50px !important;
}

#top a#logo img {
    transform: scale(2) !important;
    transform-origin: top left;
}

#r1 img {
    margin: unset;
    width: 50%;
    margin-bottom: 30px;
}

#r1 ul {
    bottom: -80px;
}

#r1 .toggles {
    margin-top: -280px;
}

#r1 p:not(.toggle p) {
    margin-top: 30px;
    display: table;
    margin-left: auto;
}

#r1 p br {
    display: block;
}

#r1 p:not(.toggle p):has(a) {
    margin-top: 0px;
}

#r2 img {
    width: 60%;
    display: table;
    margin: auto;
    padding-left: 40px;
}

div#r2 {
    text-align: center;
    padding: 60px 0px !important;
}

#r2 h1::after {
    transform-origin: center;
}

#r4 .owl-dots {
    display: none;
}

div#r4 {}

div#r3 {
    text-align: center;
}

#r4 .img-with-aniamtion-wrap img {
    margin: unset;
    margin-top: 50px;
    margin-left: -40px;
}

#r4 .vc_col-sm-4 p {
    margin: unset;
}

#r4 .vc_col-sm-4 p br {
    display: block;
}

#r4 .vc_col-sm-4 .wpb_text_column {
    display: table;
    margin-left: auto;
    margin-top: -300px;
}

#r4 h1,#r4  h5 {
    text-align: center;
}

#r4 h1::after {transform-origin: center top;}

#r4 a#b1 {
    display: table;
    margin: auto;
}

div#r5 {
    padding-top: 50px !important;
    text-align: center;
}

#r5 .wpb_text_column {
    margin: unset;
}

#r5 img {
    width: 50%;
    display: table;
    margin: auto;
    margin-bottom: -30px;
}

#r5 .owl-nav {
    display: none;
}

#r5 h1::after {
    transform-origin: top center;
}

#r5 .owl-item p {
    font-size: 12px;
    line-height: 25px;
}

#footer-widgets .col.span_6 {
    width: 100%;
    margin: unset !important;
    padding: unset !important;
}

#footer-outer .widget.widget_media_image img {
    display: table;
    margin: auto;
}

#footer-widgets ul#menu-top-2 {
    float: unset;
    margin: 0 auto;
    display: table;
}

#footer-widgets ul#menu-top-2 li {
    margin: 0px 18px;
}

#copyright .col.span_5 {
    display: flex;
    flex-direction: column-reverse;
}

#copyright div#text-2 {
    margin-top: 10px;
}
    div#ab1 {
    text-align: center;
    padding-top: 110px !important;
    padding-bottom: 70px !important;
}

#ab1 img {
    margin-right: 4px;
    width: 88%;
    margin-bottom: -160px;
}

img.img-with-animation.skip-lazy.c1 {}

#ab2 img {
    padding: 0;
    width: 80%;
    margin: auto;
}

div#ab2:nth-child(2) {
    padding-top: 90px !important;
    text-align: center;
    padding-bottom: 10px !important;
}

div#ab2:last-child {
    text-align: center;
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}

#ab2:last-child img {
    display: table;
    margin-left: 0;
}
    .owl-dots {
    display: none;
}

#ts1 h3 {
    font-size: 13px;
    line-height: 23px;
}
    div#pr1 {
    padding-top: 100px !important;
    text-align: center;
}

#pr1 .owl-nav button {
    padding: 31px 16px;
}

#pr1 .owl-dots {
    display: block;
}

#pr1 .owl-dots span {
    width: 108px;
    height: 97px;
}
    #co1 h1 {
    margin-bottom: 30px;
}

#co1 .col.span_12,#co1 .col.span_6 {
    margin-bottom: 0;
}

#co1 span.wpcf7-spinner {
    display: none;
}

#co1 .iwithtext {
    width: 60%;
    margin: auto;
    margin-bottom: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
    #pr2 .owl-stage {
    padding-top: 0;
}

div#pr2 {
    padding-bottom: 40px !important;
}
    h1 {
    font-size: 36px;
    line-height: 48px;
}

#r2 img {
    width: 80%;
    padding-left: 60px;
}

#r3 h1 {
    font-size: 23px;
    line-height: 33px;
}

#r4 .vc_col-sm-4 .wpb_text_column {
    margin: auto;
    text-align: center;
}

#r4 .img-with-aniamtion-wrap img {
    margin: auto;
    margin-top: 30px;
    margin-left: 64px;
}

div#r4:nth-child(5) {
    padding-bottom: 50px !important;
}

#footer-widgets ul#menu-top-2 {
    width: 80%;
    text-align: center;
}
    #ab1 img {
    width: 101%;
    margin-right: -28px;
    margin-bottom: -150px;
}

#ab1 .row-bg.viewport-desktop.using-image {
    background-position: 90% 100% !important;
}

#ab2 img {
    width: 100%;
}

#ab2:last-child img {
    margin-left: -40px;
}
    #ts1 h3 {
    font-size: 16px;
    line-height: 26px;
}
    #pr1 .owl-dots span {
    width: 68px;
    height: 53px;
    margin: 0 5px;
}

#pr1 .owl-nav button {
    padding: 10px 16px;
    bottom: 7px;
}
    #co1 .iwithtext {
    width: 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
    #ab2:last-child h1 {
    font-size: 33px;
    line-height: 43px;
}
    h1 {
    font-size: 29px;
    line-height: 38px;
}

#r1 .toggles {
    margin: unset;
}

#r1 img {
    margin: auto;
    width: 90%;
    margin-right: 40px;
}

#r1 ul {
    bottom: -191px;
}

#r1 ul i {--size: 27px;font-size: 17px;line-height: 27px;}

#r1 p:not(.toggle p) {
    margin: auto;
    text-align: center;
    margin-top: 40px;
}

#r2 img {
    width: 100%;
}

#r4 .img-with-aniamtion-wrap img {
    margin-left: 51px;
}

h1 {
    font-size: 28px;
    line-height: 41px;
}

#r5 img {
    width: 80%;
}

#footer-widgets ul#menu-top-2 {
    width: 100%;
}
    #ab1 h1::after {
    transform: scale(0.5);
}
    #ts1 h3 {
    font-size: 15px;
    line-height: 25px;
}
    div#ab1 h1 {
    font-size: 34px;
    line-height: 44px;
}

#pr1 .owl-dots span {
    width: 50px;
    height: 41px;
    margin: 0 5px;
}

#pr1 .owl-nav button {
    padding: 4px 9px;
    bottom: 7px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}